<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb7f47b94643ea5f5e97869a5603a64f">
  <dict>
    <!--2021-12-29 17:44:14.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-12-29 17:44:14.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:44:14.000-->
    <string key="hw_cust_long_vmNum">133</string>
    <!--2021-12-29 17:44:14.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2021-12-29 17:44:14.000-->
    <string key="hw_nwmode_pref_bymccmnc">9,2,1</string>
    <!--2021-12-29 17:44:14.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,2,1</string>
    <!--2021-12-29 17:44:14.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:44:14.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:44:14.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:44:14.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-12-29 17:44:14.000-->
    <string key="ussd_regex">(^\*\d{1,3}$|^\*\d{1,2}\#$|^\d{1,3}$)</string>
    <!--2021-12-29 17:44:14.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2021-12-29 17:44:14.000-->
    <string key="voicemail_number">*2</string>
    <!--2021-12-29 17:44:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
